@charset "utf-8";

/* ----------------------------------------------------------------------
   Global Tag Styles & Classes
   ---------------------------------------------------------------------- */

* {
	margin: 0;
}

html {
	height: 100%;
	overflow-x: auto;
}

body {
    background-color: #dedede;
    font-family: Arial, Helvetica, sans-serif;
	height: 100%;
    margin: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

div {
    margin: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

p {
	margin: 19px 0px;
}

a {
    outline-style: none;
}

form {
	margin: 0px 0px;
}

table {
	margin: 19px 0px;
}

.comment {
    color: #006600;
	text-align: center;
}

.clearfix {
    clear: both;
    height: 0px;
}

.hidden_text {
    display: none;
}

.push {
	height: 185px; /* .push must be the same height as .footer */
	clear: both;
}

/* ----------------------------------------------------------------------
   Header Styles
   ---------------------------------------------------------------------- */

#header {
	background-image: url(images/header_bg.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	height: 69px;
	margin: 0px auto;
    position: relative;
    width: 920px;
}

#header p {
	margin: 0px 0px;
	padding: 0px;
}

#header .home_link_box {
    background-color: transparent;
    display: block;
    height: 58px;
    position: relative;
    top: 30px;
    width: 430px;
}

#header .search_field {
    background-color: #bcc7d6;
    border: 1px solid #6e7b8b;
    color: #4a5c75;
    font-size: 10px;
    height: 13px;
    left: 697px;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    position: absolute;
    top: 33px;
    width: 167px;
}

#header .search_btn {
    border-style: none;
    height: 18px;
    left: 875px;
    position: absolute;
    top: 34px;
    width: 21px;
}

#header_wrapper {
	background-image: url(images/header_bg_tile.jpg);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    height: 69px;
    position: relative;
    width: 100%;
}

/* ----------------------------------------------------------------------
   Media Styles
   ---------------------------------------------------------------------- */

#media {
	display: block;
	height: 360px;
	margin: 0px auto;
    position: relative;
    width: 920px;
}

#media_wrapper {
	background-image: url(images/media_bg_tile.jpg);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    height: 369px;
    position: relative;
    width: 100%;
}

/* ----------------------------------------------------------------------
   Main Wrapper Styles
   ---------------------------------------------------------------------- */

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -185px; /* the bottom margin is the negative value of the footer's height */
}

/* ----------------------------------------------------------------------
   Content Styles
   ---------------------------------------------------------------------- */

#content {
	margin: 0px auto;
	overflow: hidden;
    position: relative;
    width: 937px;
}

#content p.header {
    color: #122745;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1.125em;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
	text-transform: uppercase;
}

#content p, #content table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
}

#content p.print_header {
	display: none;
	text-align: right;
}

#content p.glossary_nav {
    color: #122745;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 1.125em;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    padding-bottom: 30px;
    text-align: center;
}

#content p.glossary_nav a {
    color: #122745;
}

#content p.glossary_nav a:hover {
    color: #1f4477;
}

#content p.transcription {
	color: #001733;
	margin-left: auto;
    margin-right: auto;
	width: 75%;
}

#content ul {
	margin-bottom: 19px;
	margin-left: 25px;
	margin-top: 19px;
	padding-left: 25px;
}

#content li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
	margin-bottom: 10px;
}

#content ul.docList {
	list-style-type: none;
	margin-left: 14px;
	padding-left: 14px;
}

#content ul.docList li.pdf {
	background-image: url(images/icon_pdf.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 1em;	
	padding-bottom: 1px;
	padding-left: 22px;
}

/* fix for font size of nested li elements not rendering correctly in IE, this is
   the result of compounding variable font sizes based on the parent element */
#content li li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
	margin-bottom: 10px;
}

#content a:link {
    color: #710401;
}

#content a:visited {
    color: #713c3b;
}

#content a:hover {
    color: #bd0501;
}

#content a.definition {
    color: #003263;
    position: relative;
    z-index: 0;
}

#content a.definition:hover {
    color: #1f4477;
    padding-bottom: 10px;
    z-index: 200;
}

#content a.definition span {
	display: none;
}

#content a.definition:hover span {  
	background-color: #ffffff;
    border: 5px solid #001733;
    color: #003263;
	display: block;
    font-weight: normal;
	left: 0px;
    padding: 5px;
    position: absolute;
	text-decoration: none;
	top: 1.5em;
    width: 300px
}

#content table {
	color: #001733;
	border: 1px;
    border-collapse: collapse;	
	border-color: #979fac;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
    width: 90%;
}

#content th {
    background-color: #bcc7d6;
	font-size: 1.25em;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: center;
}

#content td {
	background-color: #ecf4ff;
	border: 1px;
	border-color: #979fac;
	border-style: solid;
    padding: 3px 7px 3px 7px;
	vertical-align: top;
}

/* class for alternating table row colors (every other row is assigned this class) */
#content tr.alt td {
    background-color: #ffffff;
}

#content img.footer_flourish {
    display: block;
    height: 27px;
    margin: 0px auto;
    padding-bottom: 30px;
    padding-top: 10px;
    width: 142px;
}

#content img.centered {
	display: block;
    margin: 19px auto;
}

#content .inline_tip {
	display: block;
	margin-bottom: 19px;
	margin-left: auto;
	margin-right: auto;	
}

#content_wrapper {
    background-color: #dedede;	
    position: relative;
    width: 100%;
}

/* ----------------------------------------------------------------------
   Menu Styles
   ---------------------------------------------------------------------- */

#menu1 {
    background-color: transparent;
    float: left;
    left: 51px;
    margin-right: 0px;
    margin-top: 0px;
    overflow: hidden;
    width: 316px;
}

#menu1 a {
    background-image: url(images/menu1.jpg);
    display: block;
    font-size: xx-small;
    height: 416px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-indent: -999em;
}

#menu1 a:hover {
    background-position: 0px -416px;
}

#menu2 {
    background-color: transparent;
    float: left;
    margin-right: 0px;
    margin-top: 0px;
    overflow: hidden;
    width: 306px;
}

#menu2 a {
    background-image: url(images/menu2.jpg);
    display: block;
    font-size: xx-small;
    height: 416px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-indent: -999em;
}

#menu2 a:hover {
    background-position: 0px -416px;
}

#menu3 {
    background-color: transparent;
    float: left;
    margin-top: 0px;
    overflow: hidden;
    width: 315px;
}

#menu3 a {
    background-image: url(images/menu3.jpg);
    display: block;
    font-size: 8px;
    height: 416px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-indent: -999em;
}

#menu3 a:hover {
    background-position: 0px -416px;
}

/* ----------------------------------------------------------------------
   Footer Styles
   ---------------------------------------------------------------------- */

#footer_wrapper {
	background-image: url(images/footer_bg_tile.jpg);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    height: 185px;
    position: relative;
    width: 100%;
}

#footer {
	background-image: url(images/footer_bg.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	font-weight: bold;
	height: 136px;
	line-height: 1;
	margin: 0px auto;
    width: 920px;
}

/* main nav items in the footer */

#footer ul {
    list-style-type: none;
    margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 40px;
}

#footer li {
    float: left;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#footer li a {
    color: #ffffff;
	display: block;
    font-size: 10px;
	font-weight: bold;
    height: auto;
    padding-bottom: 0px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 0px;
    text-decoration: none;
    text-indent: 0px;
}

#footer li a:hover {
    color: #ffffff;
    font-size: 10px;
	font-weight: bold;
    height: auto;
    padding-bottom: 0px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 0px;
	text-decoration: underline;
    text-indent: 0px;
}

#footer_grants {
	width: 100px;
}

#footer_grants li {
	width: 100px;
}

#footer_standards {
	width: 160px;
}

#footer_standards li {
	width: 160px;
}

#footer_te {
	width: 178px;
}

#footer_te li {
	width: 178px;
}

/* subnav items in the footer */

#footer li ul {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
    top: 10px;
}

#footer li li {
    float: none;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    position: relative;
}

#footer li li a {
    color: #53a4ff;
    font-size: 10px;
	font-weight: bold;
    height: auto;
    padding-bottom: 2px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 2px;
    text-decoration: none;
    text-indent: 0px;
}

#footer li li a:hover {
    color: #d1e7ff;
    font-size: 10px;
	font-weight: bold;
    height: auto;
    padding-bottom: 2px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 2px;
	text-decoration: underline;
    text-indent: 0px;
}

/* ----------------------------------------------------------------------
   Sub-footer Styles
   ---------------------------------------------------------------------- */

#subfooter {
	background-image: url(images/subfooter_bg.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
	font-weight: bold;
	height: 49px;
	line-height: 1;
	margin: 0px auto;
    position: relative;
    width: 920px;
}

#subfooter a {
    color: #53a4ff;
    font-size: 10px;
	font-weight: bold;
    height: auto;
    text-decoration: none;
    text-indent: 0px;
}

#subfooter a:hover {
    color: #d1e7ff;
    font-size: 10px;
	font-weight: bold;
    height: auto;
	text-decoration: underline;
    text-indent: 0px;
}

#subfooter_menu {
    color: #53a4ff;
	float: right;
    font-size: 10px;
	font-weight: bold;
    height: auto;
	padding-right: 20px;
	position: relative;
    text-decoration: none;
    text-indent: 0px;
	top: 0px;
}
